Bug 1476981 - [Docs][RFE][ironic] Document port groups configuration in the Bare Metal Service
[Docs][RFE][ironic] Document port groups configuration in the Bare Metal Service
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
unspecified Severity unspecified
: ga
: 12.0 (Pike)
Assigned To: Deepti Navale
Charelle Collett
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1397208
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-31 21:08 EDT by Charelle Collett
Modified: 2017-12-18 23:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-18 23:22:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charelle Collett 2017-07-31 21:08:56 EDT
Port groups (aka link aggregation and bonding) is now supported, to increase network throughput for demanding workloads.

Document how to configure port groups with the Bare Metal Service.

https://review.openstack.org/#/c/429826/10/doc/source/deploy/portgroups.rst
Comment 1 Charelle Collett 2017-07-31 21:19:45 EDT
Perhaps also mention that there is an API for port groups:
https://bugzilla.redhat.com/show_bug.cgi?id=1391116
Comment 2 Lucy Bopf 2017-09-21 02:40:45 EDT
Assigning to Deepti for review.
Comment 5 Deepti Navale 2017-10-10 19:28:58 EDT
Updated the draft based on the comments. Email sent requesting another round of reviews.
Comment 8 Charelle Collett 2017-10-17 01:56:13 EDT
Left some comments in gitlab :)
Comment 9 Deepti Navale 2017-10-19 20:43:49 EDT
Thanks, Charelle. Updated as per peer review feedback.
Comment 10 Charelle Collett 2017-11-13 23:32:36 EST
Looks good to me

Note You need to log in before you can comment on or make changes to this bug.